AM Best CAIR - Bug #5673

Home page --> AM Best Cair --> Income Statement - Property Casualty ---> The values "Net loss
incurred” should also come "Total Net Losses and LAE Incurred™ field.

01/31/2023 02:36 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

01/31/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

The values "Net loss incurred" should also come "Total Net Losses and LAE Incurred" field

See attached screenshot:
History

#1 - 01/31/2023 02:57 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
